.plain_content {
height: 100%;
}
.component_ContentDisplay_Content {
margin: 0; margin: 0; padding: 8px 14px;  } #c275.component_ContentDisplay_Content {
 } #c1312.component_ContentDisplay_Content {
 } #c1313.component_ContentDisplay_Content {
 } #c1314.component_ContentDisplay_Content {
 } #c1786.component_ContentDisplay_Content {
 } #c1786 .plain_content img {width: 100% !important;max-width:890px;} td.ltc {
padding: 0;
background: none;
text-align: left;
vertical-align: top;
border: none;
}
.component_Layout_Table {
margin: 0; margin: 0; padding: 8px 14px;  } #c1320.component_Layout_Table {
padding: 0px;  } 
